Bug 100494 - gnome-theme-manager screws up metatheme previews.
gnome-theme-manager screws up metatheme previews.
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
: 100852 100864 102164 (view as bug list)
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-22 17:55 EDT by Alexander Farley
Modified: 2007-04-18 12:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-27 17:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Here is a screenshot with the garbled thumbnails. (268.09 KB, image/png)
2003-07-22 17:58 EDT, Alexander Farley
no flags Details

  None (edit)
Description Alexander Farley 2003-07-22 17:55:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The gnome-theme-manager program does not display the metatheme previews
correctly. The thumbnails are completely garbled.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.use gnome-theme-manager
2.try to preview metathemes

Actual Results:  The metatheme thumbnails are garbled/ unviewable.

Expected Results:  The metatheme thumbnails would be viewable.

Additional info:
Comment 1 Alexander Farley 2003-07-22 17:58:44 EDT
Created attachment 93065 [details]
Here is a screenshot with the garbled thumbnails.
Comment 2 Michael Lee Yohe 2003-07-23 17:54:28 EDT
I have also noticed this behavior since Red Hat Linux 8.0.
Comment 3 Bill Nottingham 2003-07-28 16:52:07 EDT
*** Bug 100852 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2003-07-28 17:00:44 EDT
*** Bug 100864 has been marked as a duplicate of this bug. ***
Comment 5 Bill Nottingham 2003-08-11 22:13:41 EDT
*** Bug 102164 has been marked as a duplicate of this bug. ***
Comment 6 Jonathan Blandford 2003-08-12 10:29:52 EDT
This is fixed in CVS gtk+.  When a new release is made and put in rawhide, it
will  be fixed.
Comment 7 Chris Ricker 2003-08-20 22:01:08 EDT
Which version is supposed to fix it? rawhide as of 08/20 doesn't....
Comment 8 Owen Taylor 2003-08-20 23:05:34 EDT
It's not fixed in any Red Hat package yet...
Comment 9 Owen Taylor 2003-08-27 17:35:26 EDT
Fixed in gtk2-2.2.3-1.1

Note You need to log in before you can comment on or make changes to this bug.